package com.ferienclub.vacancymgm.beans;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

import com.ferienclub.custadmin.beans.User;

public class Booking implements Serializable{

	private String bookingId;
	private User bookingUser;
	private String status;
	private List users;
	private List roomsIds;
	private Date fromDate;
	private Date toDate;
	
	public User getBookingUser() {
		return bookingUser;
	}
	public void setBookingUser(User bookingUser) {
		this.bookingUser = bookingUser;
	}
	public List getUsers() {
		return users;
	}
	public void setUsers(List users) {
		this.users = users;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getBookingId() {
		return bookingId;
	}
	public void setBookingId(String bookingId) {
		this.bookingId = bookingId;
	}

	public Date getFromDate() {
		return fromDate;
	}
	public void setFromDate(Date fromDate) {
		this.fromDate = fromDate;
	}
	public List getRoomsIds() {
		return roomsIds;
	}
	public void setRoomsIds(List roomsIds) {
		this.roomsIds = roomsIds;
	}
	public Date getToDate() {
		return toDate;
	}
	public void setToDate(Date toDate) {
		this.toDate = toDate;
	}
	
}
